### Method

# Qmi IndicationImsImsServicesEnabledSettingOutput get_ims_autoconfig_enabled

since: 1.38

#### Declaration [src]

    gboolean
    qmi_indication_ims_ims_services_enabled_setting_output_get_ims_autoconfig_enabled (
      QmiIndicationImsImsServicesEnabledSettingOutput* self,
      gboolean* value_ims_autoconfig_enabled,
      GError** error
    )

#### Description [src]

Get the ‘IMS Autoconfig Enabled’ field from `self`.

Available since: 1.38

#### Parameters

`value_ims_autoconfig_enabled`

  Type: `gboolean*`

  A placeholder for the output #gboolean, or `NULL` if not required.

  The argument will be set by the function.
  The argument can be `NULL`.

`error`

  Type: `GError **`

  The return location for a recoverable error.

  The argument can be `NULL`.
  If the return location is not `NULL`, then you must initialize it to a `NULL` `GError*`.
  The argument will be left initialized to `NULL` by the method if there are no errors.
  In case of error, the argument will be set to a newly allocated `GError`; the caller will take ownership of the data, and be responsible for freeing it.

#### Return value

Type: `gboolean`

`TRUE` if the field is found, `FALSE` otherwise.